View Issue Details

IDProjectCategoryView StatusLast Update
0000356MantisDroidIssuespublic2012-11-21 13:16
Reportere7andy Assigned Toe7andy  
PrioritynoneSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.2Fixed in Version1.2 
Summary0000356: View custom fields
DescriptionImplement view custom fields.

Get array "custom_fields" in Issue parser.
In IssueDetailsActivity display customFields.
TagsNo tags attached.

Activities

e7andy

2012-11-17 16:55

administrator   ~0000062

Integrated in MantisDroidLibrary:40 ( See http://e7andy.no-ip.com:8091/job/MantisDroidLibrary/40/ ).

Revision/Changeset: 539
Author: anders
Log:
ISSUE 0000356 - View custom fields.
Changed paths:
M /MantisDroidLibrary/res/layout/issue_details.xml
M /MantisDroidLibrary/res/values/strings.xml
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/IssueDetailsActivity.java
A /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/entity/CustomField.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/entity/Issue.java

Issue History

Date Modified Username Field Change
2012-09-19 13:56 e7andy New Issue
2012-09-20 10:30 e7andy Status new => confirmed
2012-09-20 10:30 e7andy Product Version => backlog
2012-09-20 10:30 e7andy Product Version backlog =>
2012-09-20 10:30 e7andy Target Version => backlog
2012-10-27 12:21 e7andy Target Version backlog => 1.2
2012-10-30 09:12 e7andy Target Version 1.2 => backlog
2012-10-30 09:14 e7andy Tested => nope
2012-10-30 09:14 e7andy Assigned To => e7andy
2012-10-30 09:14 e7andy Status confirmed => assigned
2012-10-30 09:14 e7andy Target Version backlog => 1.2
2012-10-30 09:14 e7andy Summary Implement custom fields => Implement view custom fields
2012-10-30 09:14 e7andy Description Updated View Revisions
2012-10-30 09:21 e7andy Description Updated View Revisions
2012-11-06 09:22 e7andy Assigned To e7andy =>
2012-11-06 09:22 e7andy Status assigned => confirmed
2012-11-06 09:22 e7andy Description Updated View Revisions
2012-11-08 07:18 e7andy Category Task => Issues
2012-11-08 07:18 e7andy Description Updated View Revisions
2012-11-14 08:12 e7andy Assigned To => e7andy
2012-11-14 08:12 e7andy Status confirmed => assigned
2012-11-17 14:33 e7andy Description Updated View Revisions
2012-11-17 14:43 e7andy Description Updated View Revisions
2012-11-17 14:43 e7andy Additional Information Updated View Revisions
2012-11-17 15:00 e7andy field2 => 5
2012-11-17 15:25 e7andy Status assigned => resolved
2012-11-17 15:25 e7andy Fixed in Version => 1.2
2012-11-17 15:25 e7andy Resolution open => fixed
2012-11-17 16:55 e7andy Note Added: 0000062
2012-11-20 09:06 e7andy Status resolved => closed
2012-11-21 13:16 e7andy Summary Implement view custom fields => View custom fields
2012-11-21 13:16 e7andy Additional Information Updated View Revisions